
<!DOCTYPE HTML>
<html lang="en">
	<head>
<meta http-equiv="Content-type" CONTENT="text/html;" charset="UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge, chrome=1"/>
<meta http-equiv="content-language" content="en"/>
<meta charset="UTF-8"/>
<title>Barracuda XDR</title>
<meta name="title" content="Barracuda XDR"/>

<meta name="description" content="An eXtended visibility, Detection &amp;amp; Response (XDR) platform, backed by 24/7 Security Operations Center (SOC)"/>
<meta name="template" content="content-page-template"/>
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=3"/>
<meta name="robots" content="index, follow, max-snippet:-1, max-image-preview:large"/>





<link rel="stylesheet" href="https://use.typekit.net/fui0ano.css"/>


    
    
<link rel="stylesheet" href="/etc.clientlibs/barracuda-core/clientlibs/clientlib-base.lc-6fc2c04f1dbe10109e13db68ac49095b-lc.min.css" type="text/css">





	
		<!-- Google Tag Manager -->
		<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
		new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
		j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
		'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
		})(window,document,'script','dataLayer','GTM-WQ36SWX');</script>
		<!-- End Google Tag Manager -->
	
	

	
	






    
    

    

    
    
    
<link rel="stylesheet" href="/etc.clientlibs/barracuda-core/clientlibs/clientlib-legacy.lc-bc4329dea2e655f9b2462a8c3c3e52cf-lc.min.css" type="text/css">
<link rel="stylesheet" href="/etc.clientlibs/barracuda-core/clientlibs/clientlib-site.lc-44e5d9549bfd1475992f17d4f9e8a3ac-lc.min.css" type="text/css">
<link rel="stylesheet" href="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site.lc-6eddecc7cf92014fb985fcf2073de8c1-lc.min.css" type="text/css">



    


    <link rel="image_src" type="image/jpeg" href="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/logos/barracuda_icon.jpg"/>
    <link rel="icon" href="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/favicons/favicon_barracuda.ico"/>
    <link rel="shortcut icon" href="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/favicons/favicon_barracuda.ico"/>
    <link rel="apple-touch-icon" href="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/favicons/touch-icon-iphone.png"/>
    <link rel="apple-touch-icon" sizes="152x152" href="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/favicons/touch-icon-ipad.png"/>
    <link rel="apple-touch-icon" sizes="180x180" href="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/favicons/touch-icon-iphone-retina.png"/>
    <link rel="apple-touch-icon" sizes="167x167" href="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/favicons/touch-icon-ipad-retina.png"/>
    <meta name="msapplication-square114x114logo" content="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/favicons/ios_icon114x114.png"/>
    <meta name="msapplication-wide72x72logo" content="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/favicons/ios_icon72x72.png"/>
    <meta name="msapplication-square52x52logo" content="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site/resources/images/favicons/ios_icon.png"/>



<!-- SEO data -->
<link rel="canonical" href="https://www.barracudamsp.com/products/xdr/extended-detection-and-response-xdr"/>

<link rel="alternate" href="https://www.barracudamsp.com/products/xdr/extended-detection-and-response-xdr" hreflang="en"/>


<!-- Open Graph data -->
<meta name="og:locale" content="en_US"/>

<meta property="og:title" content="Barracuda XDR"/>
<meta property="og:type" content="website"/>
<meta property="og:url" content="https://www.barracudamsp.com/products/xdr/extended-detection-and-response-xdr"/>
<meta property="og:image" content="https://www.barracudamsp.com/content/dam/barracuda-msp/images/site/barracudamsp-2023.jpg"/>

<meta property="og:image:alt" content="An eXtended visibility, Detection &amp;amp; Response (XDR) platform, backed by 24/7 Security Operations Center (SOC)"/>
<meta property="og:description" content="An eXtended visibility, Detection &amp;amp; Response (XDR) platform, backed by 24/7 Security Operations Center (SOC)"/>
<meta property="og:site_name" content="Barracuda MSP"/>

<meta property="article:modified_time" content="2024-03-07T21:34:08Z"/>

<!-- Twitter Card data -->
<meta name="twitter:card" content="summary_large_image"/>
<meta name="twitter:site" content="@BarracudaMSP"/>
<meta name="twitter:title" content="Barracuda XDR"/>
<meta name="twitter:description" content="An eXtended visibility, Detection &amp;amp; Response (XDR) platform, backed by 24/7 Security Operations Center (SOC)"/>
<meta name="twitter:image:src" content="https://www.barracudamsp.com/content/dam/barracuda-msp/images/site/barracudamsp-2023.jpg"/>




<script>
	//Initialize the data layer on the window object 
	window.adobeDataLayer = window.adobeDataLayer || [];
	
	window.adobeAnalyticsObjects = window.adobeAnalyticsObjects || [];
</script>

 
<script>
//Page View Tracking	
window.adobeDataLayer.push({
"event": "page-view",
"pageviewid": "normal-page-view",
	"web": {
	 	"webPageDetails": {
	 		"name": 'extended-detection-and-response-xdr',
	 		"URL": '/content/barracuda-msp/en/products/xdr/extended-detection-and-response-xdr',
	 		"siteSection": 'products',
	 		"pageType": 'products',
	 		"server": 'www.barracudamsp.com',
	 		"pageViews": {value: 1},
	 		"viewName":'barracuda-msp' //Mention the site name
	 		}
	 },
 "_barracudanetworks": {
	 "web": {
	 "webPageDetails": {
		 "siteSubSection2": 'xdr',
		 "siteSubSection3": 'extended-detection-and-response-xdr',
		 "countryLanguage": 'en_US',
		 "pageTitle": 'Barracuda XDR',
 		}
 	}
 }
 });
 </script>






<script src="https://assets.adobedtm.com/b13291b9b2e8/1858d8b6d666/launch-84b0dbf862a3.min.js" async></script>


</head>
	<body class="page basicpage   content-page-template" id="page-dc4f16d357">
		
	
		<!-- Google Tag Manager (noscript) -->
		<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-WQ36SWX&gtm_auth=d6puKADknwOSQLoYrWsLlA&gtm_preview=env-277&gtm_cookies_win=x" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
		<!-- End Google Tag Manager (noscript) -->
		
	
	
		<div class="cmp-ribbon cmp-ribbon--v2 " data-cmp-is="Ribbon">
			<div class="cmp-ribbon__container js-cmp-ribbon__container cmp-ribbon__container--large" style="background: #1A88C9;
				background: linear-gradient(90deg, #1A88C9 0%, #00b098 100%);" data-cookie-id="Cybernomics101" data-cookie-id-fallback="1641499137_ribbon_jcr:content">
				<div class="cmp-ribbon__content container-fluid">
					<a class="cmp-ribbon__anchor" href="https://www.barracudamsp.com/resources/reports/cybernomics-101" target="_blank" tabindex="0">
						New Cybernomics 101 Report. Read more. <span class="cmp-ribbon__anchor__nav-arrow"></span>
					</a>
					<div class="cmp-ribbon__cta-container" tabindex="0" role="button" aria-label="Close">
						<span class="cmp-ribbon__close js-cmp-ribbon__close"></span>
					</div>
				</div>
			</div>
		</div>
	
	
		<script type="text/javascript">
			window.CUDA = {
				maxMindEndpoint: '',
				siteLanguage: 'en',
			};
		</script>
	

		
	
	
		




		



		
		
<div class="cmp-container--v1 cmp-container cmp-container--fullwidth cmp-container--child-in-container">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-9e2d49f28d" class=" cmp-container__column">
        
        <div class="localised-experience-fragment experiencefragment"><div class="xfpage page basicpage">
<div class="xf-content-height">
    

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-dfda47defc" class=" cmp-container__column">
        
        <div class="cmp-container--v1 cmp-container">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-bdee73b4c6" class=" cmp-container__column">
        
        <div class="header">
    <header class="cmp-header cmp-container--fullwidth js-msp-header" data-cmp-is="header">
        <div class="cmp-header__container flex-container">
            <div class="cmp-header__left">
                <a href="/" class="cmp-header__logo-link" aria-label="Barracuda MSP Home">
                    <img class="cmp-header__logo-image" src="/content/dam/barracuda-msp/common/logo_barracuda-msp.min.png" alt="Barracuda MSP Logo"/>
                </a>
            </div>
            <div class="cmp-header__right">
                <ul class="cmp-header__top-menu">
                    <li class="cmp-header__top-menu__telephones">
                        <div class="cmp-header__top-menu__telephones__tittle">Call Sales</div>
                        <ul class="cmp-header__top-menu__telephones__numbers">
                            <li>
                                <a href="tel:+19783281680" aria-label="Call the Barracuda MSP US office at +1 978 328 1680">+1 978 328 1680 (US)</a>
                            </li>
                        
                            <li>
                                <a href="tel:+4401183384603" aria-label="Call the Barracuda MSP UK office at +44 (0) 118 338 4603">+44 (0) 118 338 4603 (UK)</a>
                            </li>
                        
                            <li>
                                <a href="tel:+611300431470" aria-label="Call the Barracuda MSP Australia office at +61 1300 431 470">+61 1300 431 470 (AU)</a>
                            </li>
                        </ul>
                    </li>
                    <li class="cmp-header__top-menu__links">
                        <a class="cmp-header__top-menu__links__link cmp-header__top-menu__links__link__ghost cmp-button__cta primary" href="https://www.barracudamsp.com/products/free-trials" aria-label="Try It Free">Try It Free</a>
                        <div class="cmp-header__top-menu__links__link__nav">
                            <a class="cmp-header__top-menu__links__link" href="https://smartermsp.com/" aria-label="Blog" target="_blank">Blog</a>
                        
                            <a class="cmp-header__top-menu__links__link" href="https://www.barracudamsp.com/partners/support-and-enablement" aria-label="Support">Support</a>
                        
                            <a class="cmp-header__top-menu__links__link" href="https://www.barracudamsp.com/login" aria-label="Log In">Log In</a>
                        </div>
                    </li>
                </ul>
                
    <div class="cmp-header__mobile__close-icon" data-cmp-hook-header="closenav"></div>
    <ul class="cmp-header__menu js-cmp-header__menu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link" href="https://www.barracudamsp.com/products" aria-label="Products">Products</a>
                <a class="cmp-header__menu__item__link__arrow" aria-label="Toggle sub-menu list"></a>
            
    <ul class="cmp-header__sub-menu js-cmp-header__sub-menu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link cmp-header__menu__item__link--arrow" href="https://www.barracudamsp.com/products/email-protection" aria-label="Email Protection">
                Email Protection
            </a>
            
    <ul class="cmp-header__dropdown-menu cmp-header__submenu js-cmp-header__submenu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/email-protection/msp-email-security" aria-label="MSP Email Security">
                MSP Email Security
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/email-protection/email-gateway-defense" aria-label=" Email Gateway Defense">
                 Email Gateway Defense
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/email-protection/impersonation-protection" aria-label="Impersonation Protection">
                Impersonation Protection
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/email-protection/domain-fraud-protection" aria-label="Domain Fraud Protection">
                Domain Fraud Protection
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/email-protection/incident-response" aria-label="Incident Response">
                Incident Response
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/email-protection/end-user-security-training" aria-label="End User Security Training">
                End User Security Training
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/email-protection/free-email-threat-scan" aria-label="Free Email Threat Scan">
                Free Email Threat Scan
            </a>
            
    

        </li>
    </ul>

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link cmp-header__menu__item__link--arrow" href="https://www.barracudamsp.com/products/xdr" aria-label="Managed XDR and SOC">
                Managed XDR and SOC
            </a>
            
    <ul class="cmp-header__dropdown-menu cmp-header__submenu js-cmp-header__submenu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/xdr/extended-detection-and-response-xdr" aria-label="Barracuda XDR">
                Barracuda XDR
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-cloud-security" aria-label="XDR Cloud Security">
                XDR Cloud Security
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-email-security" aria-label="XDR Email Security">
                XDR Email Security
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-endpoint-security" aria-label="XDR Endpoint Security">
                XDR Endpoint Security
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-network-security" aria-label="XDR Network Security">
                XDR Network Security
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-server-security" aria-label="XDR Server Security">
                XDR Server Security
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/xdr/barracuda-cyber-warranty" aria-label="Cyber Warranty">
                Cyber Warranty
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-integrations" aria-label="Integrations">
                Integrations
            </a>
            
    

        </li>
    </ul>

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link cmp-header__menu__item__link--arrow" href="https://www.barracudamsp.com/products/network-cloud-security" aria-label="Network &amp; Cloud Security">
                Network &amp; Cloud Security
            </a>
            
    <ul class="cmp-header__dropdown-menu cmp-header__submenu js-cmp-header__submenu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/network-cloud-security/secureedge" aria-label="SASE MSP Firewall">
                SASE MSP Firewall
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/network-cloud-security/secure-access" aria-label="Zero Trust Network Access">
                Zero Trust Network Access
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/network-cloud-security/cloudgen-firewall" aria-label="CloudGen Firewall">
                CloudGen Firewall
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/network-cloud-security/public-cloud-firewall" aria-label="Cloud and Virtual Firewall">
                Cloud and Virtual Firewall
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/network-cloud-security/application-security" aria-label="Web Application Protection">
                Web Application Protection
            </a>
            
    

        </li>
    </ul>

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link cmp-header__menu__item__link--arrow" href="https://www.barracudamsp.com/products/rmm" aria-label="Security-Centric RMM">
                Security-Centric RMM
            </a>
            
    <ul class="cmp-header__dropdown-menu cmp-header__submenu js-cmp-header__submenu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/rmm/barracuda-rmm" aria-label="Barracuda RMM">
                Barracuda RMM
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/rmm/managed-antivirus" aria-label="SentinelOne for Barracuda RMM">
                SentinelOne for Barracuda RMM
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/rmm/noc-and-help-desk" aria-label="Network Operations Center">
                Network Operations Center
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/rmm/advanced-software-management" aria-label="Advanced Software Management">
                Advanced Software Management
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/rmm/rmm-migration-service" aria-label="Barracuda RMM Migration Service">
                Barracuda RMM Migration Service
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/rmm/free-site-security-scanner" aria-label="Free Site Security Scanner">
                Free Site Security Scanner
            </a>
            
    

        </li>
    </ul>

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link cmp-header__menu__item__link--arrow" href="https://www.barracudamsp.com/products/data-protection" aria-label="Data Protection">
                Data Protection
            </a>
            
    <ul class="cmp-header__dropdown-menu cmp-header__submenu js-cmp-header__submenu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/data-protection/backup-appliance" aria-label="Barracuda Backup">
                Barracuda Backup
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/data-protection/cloud-to-cloud-backup" aria-label="Cloud-to-Cloud Backup">
                Cloud-to-Cloud Backup
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/data-protection/intronis-backup" aria-label="Intronis Backup">
                Intronis Backup
            </a>
            
    

        </li>
    </ul>

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link cmp-header__menu__item__link--arrow" href="https://www.barracudamsp.com/products/partner-services" aria-label="Partner Services">
                Partner Services
            </a>
            
    <ul class="cmp-header__dropdown-menu cmp-header__submenu js-cmp-header__submenu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/partner-services/rmm-migration-service" aria-label="Barracuda RMM Migration Service">
                Barracuda RMM Migration Service
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/partner-services/end-user-security-training" aria-label="End User Security Training">
                End User Security Training
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/partner-services/managed-backup-appliance" aria-label="Managed Barracuda Backup">
                Managed Barracuda Backup
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/partner-services/managed-firewalls" aria-label="Managed Firewalls">
                Managed Firewalls
            </a>
            
    

        </li>
    </ul>

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/products/demos" aria-label="Request a Demo">
                Request a Demo
            </a>
            
    

        </li>
    </ul>

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link" href="https://www.barracudamsp.com/plans" aria-label="Plans">Plans</a>
                
            
        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link" href="https://www.barracudamsp.com/resources" aria-label="Resources">Resources</a>
                <a class="cmp-header__menu__item__link__arrow" aria-label="Toggle sub-menu list"></a>
            
    <ul class="cmp-header__sub-menu js-cmp-header__sub-menu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/resources/partner-stories" aria-label="Success Stories">
                Success Stories
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/resources/ebooks" aria-label="eBooks">
                eBooks
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/resources/reports" aria-label="Reports">
                Reports
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/resources/on-demand" aria-label="Webinar Archive">
                Webinar Archive
            </a>
            
    

        </li>
    </ul>

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link" href="https://www.barracudamsp.com/about" aria-label="About">About</a>
                <a class="cmp-header__menu__item__link__arrow" aria-label="Toggle sub-menu list"></a>
            
    <ul class="cmp-header__sub-menu js-cmp-header__sub-menu">
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/about/events" aria-label="Events">
                Events
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/about/news" aria-label="News">
                News
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/about/awards" aria-label="Awards">
                Awards
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/about/gdpr" aria-label="GDPR Statement">
                GDPR Statement
            </a>
            
    

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link " href="https://www.barracudamsp.com/about/careers" aria-label="Careers">
                Careers
            </a>
            
    

        </li>
    </ul>

        </li>
    
        <li class="cmp-header__menu__item">
            <a class="cmp-header__menu__item__link" href="https://www.barracudamsp.com/contact" aria-label="Contact">Contact</a>
                
            
        </li>
    </ul>





                <div class="cmp-header__mobile">
                    <button class="cmp-header__mobile__hamburger" data-cmp-hook-header="opennav" aria-label="Open Navigation Menu" aria-expanded="false">
                        <span class="cmp-header__mobile__hamburger__line"></span>
                        <span class="cmp-header__mobile__hamburger__line"></span>
                        <span class="cmp-header__mobile__hamburger__line"></span>
                    </button>
                </div>
            </div>
        </div>
    </header>


</div>

        
    </div>

    </div>
</div>

        
    </div>

    </div>

</div></div>




</div>
<div class="cmp-container--v1 cmp-container">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-e291e4a8ff" class=" cmp-container__column">
        
        <div class="cmp-container--v1 cmp-container cmp-container--fullwidth">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-0c55ea643b" class=" cmp-container__column">
        
        <div class="cmp-hero-banner--v1 cmp-hero-banner">

    
    

    
    
    <div class="cmp-hero-banner__wrapper cmp-hero-banner__wrapper--type-2" style="--backgroundImg:url(\2f content\2f dam\2f barracuda-msp\2fimages\2fproducts\2fxdr\2fXDR-Page-Banners__Hero.png);--backgroundMobileImg:url(\2f content\2f dam\2f barracuda-msp\2fimages\2fproducts\2fxdr\2fXDR-Page-Banners__Hero-1024x371.png);">
        <div class="cmp-hero-banner__content--type-2">
            <div class="cmp-hero-banner__content--type-2--shadow-box">
                
    <nav class="cmp-breadcrumb" aria-label="Breadcrumb" data-cmp-is="Breadcrumb">
    <div class="cmp-breadcrumb__interactive">
        <div class="cmp-breadcrumb__hotspot" aria-hidden="true" data-cmp-hook-breadcrumb="hotspot" tabindex="0"></div>
        <div class="cmp-breadcrumb__menu-close" tabindex="0">Close</div>
    </div>
    <div class="cmp-breadcrumb__content">
        <ol class="cmp-breadcrumb__list ">
            
                <li class="cmp-breadcrumb__item">
                    <a class="cmp-breadcrumb__item__link" href="https://www.barracudamsp.com/products">Products</a>
                </li>
            
            
            
        
            
            
                <li class="cmp-breadcrumb__item">
                    <a class="cmp-breadcrumb__item__link" href="https://www.barracudamsp.com/products/xdr">Managed XDR and SOC</a>
                </li>
            
            
        
            
            
            
                <li class="cmp-breadcrumb__item" aria-current="page">
                    <span class="cmp-breadcrumb__item-nolink">Barracuda XDR
                </li>
            
        </ol>
    </div>
    <div class="cmp-breadcrumb__menu ">
        <ul class="cmp-breadcrumb__menu-list">
            
                <li class="cmp-breadcrumb__menu-item">
                    <a class="cmp-breadcrumb__menu-link" href="https://www.barracudamsp.com/products">Products</a>
                </li>
            
            
            
        
            
            
                <li class="cmp-breadcrumb__menu-item">
                    <a class="cmp-breadcrumb__menu-link" href="https://www.barracudamsp.com/products/xdr">Managed XDR and SOC</a>
                </li>
            
            
        
            
            
            
                <li class="cmp-breadcrumb__menu-item" aria-current="page">
                    <span class="cmp-breadcrumb__menu-nolink">Barracuda XDR</span>
                </li>
            
        </ul>
    </div>
</nav>

    



                
                
                <!-- If there is no pretitle, title will be h1 -->
                <h1 class="cmp-hero-banner__title">
                    <p>Barracuda XDR</p>

                </h1>
                
                <div class="cmp-hero-banner__description">
                    A 24x7 XDR service that protects your customers against advanced cyberthreats
                </div>
                
                
    <div>

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-a0c8111787" class=" cmp-container__column">
        
        <div class="cmp-button cmp-button--v1 cmp--spacing-10-right"><!-- condition check: set video type depending the author's choice -->
<!-- check for vidyard -->


<!-- check for Youtube -->
<!-- <sly data-sly-test="" data-sly-set.isYoutube="true"/> -->
<!-- If Vidyard video -->


<a id="button-cef84886c0" class="cmp-button__cta primary " href="https://www.barracudamsp.com/plans/managed-xdr" target="_self" style="--bgGradientColor: ;
        --bgEndGradientColor: ;" data-cmp-is="button" data-vidyard-meta="no" data-app-endpoint="https://app.barracuda.com">
    <span class="cmp-button__cta__text  ">REQUEST A QUOTE</span>
    
    

</a>
</div>
<div class="cmp-button cmp-button--v1 cmp--spacing-10-right"><!-- condition check: set video type depending the author's choice -->
<!-- check for vidyard -->


<!-- check for Youtube -->
<!-- <sly data-sly-test="false" data-sly-set.isYoutube="true"/> -->
<!-- If Vidyard video -->
<div style="display: none;">
    <div class="vidyard-player-embed" data-uuid="LGRkSi3XYVBKVgMMmMiw18" data-v="4" data-type="lightbox"></div>
</div>

<button type="button" id="button-1b11e5d628" class="cmp-button__cta primary " data-isvideo-btn="true" data-playertype="vidyard" target="_self" style="--bgGradientColor: ;
        --bgEndGradientColor: ;" data-cmp-is="vidyard" data-vidyard-meta="yes" data-uuid="LGRkSi3XYVBKVgMMmMiw18" data-app-endpoint="https://app.barracuda.com">
    <span class="cmp-button__cta__text  ">WATCH VIDEO</span>
    
    

</button>
</div>

        
    </div>

    </div>
</div>

            </div>
        </div>
    </div>


    
    

    
    

    
    


</div>

        
    </div>

    </div>
</div>

        
    </div>

    </div>
</div>
<div class="cmp-container--v1 cmp-container cmp-container--top-100">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-50fc04b884" class=" cmp-container__column">
        
        <div class="cmp-text cmp-text--v1 cmp--spacing-50-bottom">
<div id="text-7868cfa9e7" data-cmp-is='text' class="cmp-text__rte highlight-color" style="--rte-highlightcolor: rgb(0,136,206); min-height: px;">
  <h2 style="text-align: center;"><span class="cmp-text__rte__text-h2"><span class="cmp-text__rte__text-highlight">An eXtended Detection &amp; Response (XDR) platform, backed by 24×7 Security Operations Center (SOC)</span></span></h2>

</div>

    

</div>
<div class="cmp-column-control cmp-column-control--v1 cmp-column-control--bottom-50">

<div class="cmp-column-control__container cmp-column-control__container--33  ">
  
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-da3278ade1" class=" cmp-container__column">
        
        <div data-cmp-is="TextImage" class="cmp-text-image cmp-text-image--v1 cmp-text-image--image-top">


    <div class="cmp-text-image__container">
        <div class="cmp-text-image__image-container cmp-text-image__column"><div class="cmp-image cmp-image--v1"><div data-cmp-is="image" data-cmp-lazy data-cmp-lazythreshold="512" data-cmp-src="/content/dam/barracuda-msp/images/icons/HOME_Elevate-security-offering.svg" data-asset="/content/dam/barracuda-msp/images/icons/HOME_Elevate-security-offering.svg" data-asset-id="52e1e304-1abf-402a-bb0a-ba1e31b0aa39" id="image-8cebd3d4dd" class="cmp-image" itemscope itemtype="http://schema.org/ImageObject" data-aos-once='true'>
    
        <noscript data-cmp-hook-image="noscript">
            
            <img src="/content/dam/barracuda-msp/images/icons/HOME_Elevate-security-offering.svg" data-cmp-is="Image" class="cmp-image__image has-max-height has-max-width has-fixed-width" itemprop="contentUrl" data-cmp-hook-image="image" alt style="--maxHeight: 90px; --maxWidth: 90px; --fixedWidth: 90px;"/>
            
        </noscript>
    
    
    
</div>

    

</div>
</div>

        <div class="cmp-text-image__text-container cmp-text-image__column">
            <div class="cmp-text-image__text-wrap">
                <div class="cmp-text cmp-text--v1">
<div id="text-705fb4beb1" data-cmp-is='text' class="cmp-text__rte highlight-color" style="--rte-highlightcolor: rgb(0,176,152); min-height: px;">
  <h3><span class="cmp-text__rte__text-highlight"><span class="cmp-text__rte__text-h5">Elevate security offerings</span></span></h3>
<p>Provide holistic managed security service offering that secures major attack vectors such as endpoint, email, cloud, network, and server.</p>

</div>

    

</div>

                
            </div>
        </div>
    </div>



    

</div>

        
    </div>

    </div>
</div>
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-8570e6b51a" class=" cmp-container__column">
        
        <div data-cmp-is="TextImage" class="cmp-text-image cmp-text-image--v1 cmp-text-image--image-top">


    <div class="cmp-text-image__container">
        <div class="cmp-text-image__image-container cmp-text-image__column"><div class="cmp-image cmp-image--v1"><div data-cmp-is="image" data-cmp-lazy data-cmp-lazythreshold="512" data-cmp-src="/content/dam/barracuda-msp/images/icons/HOME_Address-threats-efficiently.svg" data-asset="/content/dam/barracuda-msp/images/icons/HOME_Address-threats-efficiently.svg" data-asset-id="2d3c62d6-6e94-40cb-a10f-c789a159d4b7" id="image-073015039d" class="cmp-image" itemscope itemtype="http://schema.org/ImageObject" data-aos-duration="600" data-aos-once='true' data-aos-delay="150">
    
        <noscript data-cmp-hook-image="noscript">
            
            <img src="/content/dam/barracuda-msp/images/icons/HOME_Address-threats-efficiently.svg" data-cmp-is="Image" class="cmp-image__image has-max-height has-max-width has-fixed-width" itemprop="contentUrl" data-cmp-hook-image="image" alt style="--maxHeight: 90px; --maxWidth: 90px; --fixedWidth: 90px;"/>
            
        </noscript>
    
    
    
</div>

    

</div>
</div>

        <div class="cmp-text-image__text-container cmp-text-image__column">
            <div class="cmp-text-image__text-wrap">
                <div class="cmp-text cmp-text--v1">
<div id="text-ac50f150af" data-cmp-is='text' class="cmp-text__rte highlight-color" style="--rte-highlightcolor: rgb(0,176,152); min-height: px;">
  <h3><span class="cmp-text__rte__text-highlight"><span class="cmp-text__rte__text-h5">Address threats efficiently</span></span></h3>
<p>Leverage our best-of-breed security operations center, staffed by tenured security experts to detect and respond to cyber incidents 24×7.</p>

</div>

    

</div>

                
            </div>
        </div>
    </div>



    

</div>

        
    </div>

    </div>
</div>
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-3b17b1bfeb" class=" cmp-container__column">
        
        <div data-cmp-is="TextImage" class="cmp-text-image cmp-text-image--v1 cmp-text-image--image-top">


    <div class="cmp-text-image__container">
        <div class="cmp-text-image__image-container cmp-text-image__column"><div class="cmp-image cmp-image--v1"><div data-cmp-is="image" data-cmp-lazy data-cmp-lazythreshold="512" data-cmp-src="/content/dam/barracuda-msp/images/icons/HOME_Deliver-services-with-ease.svg" data-asset="/content/dam/barracuda-msp/images/icons/HOME_Deliver-services-with-ease.svg" data-asset-id="1c8bc780-67e9-4f80-9bfe-4c8b12a4f60b" id="image-a9ac61a129" class="cmp-image" itemscope itemtype="http://schema.org/ImageObject" data-aos-duration="600" data-aos-once='true' data-aos-delay="150">
    
        <noscript data-cmp-hook-image="noscript">
            
            <img src="/content/dam/barracuda-msp/images/icons/HOME_Deliver-services-with-ease.svg" data-cmp-is="Image" class="cmp-image__image has-max-height has-max-width has-fixed-width" itemprop="contentUrl" data-cmp-hook-image="image" alt style="--maxHeight: 90px; --maxWidth: 90px; --fixedWidth: 90px;"/>
            
        </noscript>
    
    
    
</div>

    

</div>
</div>

        <div class="cmp-text-image__text-container cmp-text-image__column">
            <div class="cmp-text-image__text-wrap">
                <div class="cmp-text cmp-text--v1">
<div id="text-c43e625881" data-cmp-is='text' class="cmp-text__rte highlight-color" style="--rte-highlightcolor: rgb(0,176,152); min-height: px;">
  <h3><span class="cmp-text__rte__text-highlight"><span class="cmp-text__rte__text-h5">Deliver services with ease</span></span></h3>
<p>Our cloud native MSP platform integrates with your existing technologies, allowing you to extend your services easily.</p>

</div>

    

</div>

                
            </div>
        </div>
    </div>



    

</div>

        
    </div>

    </div>
</div>
  

</div>


</div>
<div data-cmp-is="Video" class="cmp-video cmp-video--v1 cmp-video--m cmp--spacing-30-top cmp--spacing-30-bottom">
    
    
    
    
    
    <div data-player-type="vidyard" class="cmp-video__player cmp-video__player--vidyard " data-cmp-hook-video="vidyard" data-uuid="LGRkSi3XYVBKVgMMmMiw18">
        <img style="max-width: 100%;" class="cmp-video__iframe player-container vidyard-player-embed" src="https://play.vidyard.com/LGRkSi3XYVBKVgMMmMiw18.jpg" data-uuid="LGRkSi3XYVBKVgMMmMiw18" data-v="4" data-type="lightbox"/>
        <div class="cmp-video__button "></div>
    </div>
    
    

</div>
<div class="cmp-column-control cmp-column-control--v1 cmp-column-control--top-50 cmp-column-control--bottom-50">

<div class="cmp-column-control__container cmp-column-control__container--50  ">
  
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-2ebdad962c" class=" cmp-container__column">
        
        <div class="cmp-button cmp-button--v1 cmp--spacing-15-bottom cmp-button--center-align"><!-- condition check: set video type depending the author's choice -->
<!-- check for vidyard -->


<!-- check for Youtube -->
<!-- <sly data-sly-test="false" data-sly-set.isYoutube="true"/> -->
<!-- If Vidyard video -->


<a id="button-9ed1ebbd6a" class="cmp-button__cta primary " href="https://www.barracudamsp.com/plans/managed-xdr" data-isvideo-btn="false" data-playertype="youtube" target="_self" style="--bgGradientColor: ;
        --bgEndGradientColor: ;" data-cmp-is="button" data-vidyard-meta="no" data-app-endpoint="https://app.barracuda.com">
    <span class="cmp-button__cta__text  ">REQUEST A QUOTE</span>
    
    

</a>
</div>

        
    </div>

    </div>
</div>
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-925250e396" class=" cmp-container__column">
        
        <div class="cmp-button cmp-button--v1 cmp--spacing-15-bottom cmp-button--center-align"><!-- condition check: set video type depending the author's choice -->
<!-- check for vidyard -->


<!-- check for Youtube -->
<!-- <sly data-sly-test="false" data-sly-set.isYoutube="true"/> -->
<!-- If Vidyard video -->


<a id="button-246508b03a" class="cmp-button__cta primary " href="https://www.barracudamsp.com/products/xdr/managed-xdr-demo" data-isvideo-btn="false" data-playertype="youtube" target="_self" style="--bgGradientColor: ;
        --bgEndGradientColor: ;" data-cmp-is="button" data-vidyard-meta="no" data-app-endpoint="https://app.barracuda.com">
    <span class="cmp-button__cta__text  ">REQUEST A DEMO</span>
    
    

</a>
</div>

        
    </div>

    </div>
</div>
  

</div>


</div>
<div class="cmp-text cmp-text--v1 cmp--spacing-30-top cmp--spacing-30-bottom">
<div id="text-d5327b2a3a" data-cmp-is='text' class="cmp-text__rte highlight-color" style="--rte-highlightcolor: rgb(0,136,206); min-height: px;">
  <h3 style="text-align: center;"><span class="cmp-text__rte__text-h2"><span class="cmp-text__rte__text-highlight">Features &amp; Benefits</span></span></h3>

</div>

    

</div>
<div class="cmp-column-control cmp-column-control--v1 cmp-column-control--bottom-50">

<div class="cmp-column-control__container cmp-column-control__container--50  ">
  
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-9661a42a17" class=" cmp-container__column">
        
        <div class="cmp-text cmp-text--v1 cmp--spacing-30-bottom">
<div id="text-e790978d29" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <h3><span class="cmp-text__rte__text-headersub"><b>eXtended visibility</b></span></h3>
<p>A single pane of glass view across all threat vectors to all your customers’ environments.</p>

</div>

    

</div>
<div class="cmp-text cmp-text--v1 cmp--spacing-30-bottom">
<div id="text-249b7064ec" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <h3><span class="cmp-text__rte__text-headersub"><b>Comprehensive detections</b></span></h3>
<p>Our proprietary rules for all integrated technologies are mapped to the MITRE ATT&amp;CK framework.</p>

</div>

    

</div>
<div class="cmp-text cmp-text--v1 cmp--spacing-30-bottom">
<div id="text-a5e8fc5a50" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <h3><span class="cmp-text__rte__text-headersub"><b>24/7/365 SOC</b></span></h3>
<p>Security experts are divided into dedicated teams to provide around-the-clock, real-time threat monitoring and guidance.</p>

</div>

    

</div>

        
    </div>

    </div>
</div>
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-2b97257ea1" class=" cmp-container__column">
        
        <div class="cmp-text cmp-text--v1 cmp--spacing-30-bottom">
<div id="text-1bee566c78" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <h3><span class="cmp-text__rte__text-headersub"><b>Multilayered security</b></span></h3>
<p>Allows you to build concentric rings of security around your customers’ data, devices, and users.</p>

</div>

    

</div>
<div class="cmp-text cmp-text--v1 cmp--spacing-30-bottom">
<div id="text-06deb6dcf4" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <h3><span class="cmp-text__rte__text-headersub"><b>Threat intelligence</b></span></h3>
<p>Our large global threat indicator repository is informed by a rich security intelligence feed, including Barracuda’s rich intellectual property.</p>

</div>

    

</div>
<div class="cmp-text cmp-text--v1 cmp--spacing-30-bottom">
<div id="text-3a835019e2" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <h3><span class="cmp-text__rte__text-headersub"><b>Demonstrate value</b></span></h3>
<p>Brandable, customizable reports are available to enable you to illustrate the work completed as part of the service.</p>

</div>

    

</div>

        
    </div>

    </div>
</div>
  

</div>


</div>
<div class="cmp-button cmp-button--v1 cmp--spacing-30-top cmp--spacing-30-bottom cmp-button--center-align"><!-- condition check: set video type depending the author's choice -->
<!-- check for vidyard -->


<!-- check for Youtube -->
<!-- <sly data-sly-test="false" data-sly-set.isYoutube="true"/> -->
<!-- If Vidyard video -->


<a id="button-7b8c9d9251" class="cmp-button__cta primary " href="/content/dam/barracuda-msp/docs/resources/pdf/data-sheets/DS-Barracuda-XDR.pdf" data-isvideo-btn="false" data-playertype="youtube" target="_blank" style="--bgGradientColor: ;
        --bgEndGradientColor: ;" data-cmp-is="button" data-vidyard-meta="no" data-app-endpoint="https://app.barracuda.com">
    <span class="cmp-button__cta__text  ">DOWNLOAD THE DATASHEET</span>
    
    

</a>
</div>
<div class="cmp-container--v1 cmp-container cmp-container--top-50 cmp-container--bottom-50">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-843e58f786" class=" cmp-container__column">
        
        <div class="localised-experience-fragment experiencefragment">
<div class="xf-content-height">
    

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-6c1e24b450" class=" cmp-container__column">
        
        <div class="cmp-container--v1 cmp-container">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-b758400789" class=" cmp-container__column">
        
        <div class="cmp-text cmp-text--v1 cmp--spacing-30-top cmp--spacing-30-bottom">
<div id="text-a5447c2265" data-cmp-is='text' class="cmp-text__rte highlight-color" style="--rte-highlightcolor: rgb(0,136,206); min-height: px;">
  <h2 style="text-align: center;"><span class="cmp-text__rte__text-highlight"><span class="cmp-text__rte__text-h2">Barracuda XDR Product Family</span></span></h2>

</div>

    

</div>
<div class="cmp-container--v1 cmp-container cmp-container--align-space-evenly">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-dec9b66fc1" class=" cmp-container__column">
        
        <div data-cmp-is="TextImage" class="cmp-text-image cmp-text-image--v1 cmp-text-image--image-top">


    <div class="cmp-text-image__container">
        <div class="cmp-text-image__image-container cmp-text-image__column"><div class="cmp-image cmp-image--v1 cmp-image--horizontal-center-alignment"><div data-cmp-is="image" data-cmp-lazy data-cmp-lazythreshold="512" data-cmp-src="/content/dam/barracuda-msp/images/icons/XDR-Cloud-Security.svg" data-asset="/content/dam/barracuda-msp/images/icons/XDR-Cloud-Security.svg" data-asset-id="12fed789-cd10-4889-966d-3076536798a2" data-title="Barracuda XDR Cloud Security" id="image-d8709a2f23" class="cmp-image" itemscope itemtype="http://schema.org/ImageObject" data-aos-duration="600" data-aos-once='true' data-aos-delay="150">
    <a class="cmp-image__link" href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-cloud-security" data-cmp-hook-image="link">
        <noscript data-cmp-hook-image="noscript">
            
            <img src="/content/dam/barracuda-msp/images/icons/XDR-Cloud-Security.svg" data-cmp-is="Image" class="cmp-image__image has-max-height has-max-width " itemprop="contentUrl" data-cmp-hook-image="image" alt="Barracuda XDR Cloud Security" style="--maxHeight: 124px; --maxWidth: 124px; --fixedWidth: px;"/>
            
        </noscript>
    </a>
    
    
</div>

    

</div>
</div>

        <div class="cmp-text-image__text-container cmp-text-image__column">
            <div class="cmp-text-image__text-wrap">
                <div class="cmp-text cmp-text--v1">
<div id="text-4642111180" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <div style="text-align: center;"><b><a href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-cloud-security" style="color: #42515f;">Cloud Security</a></b></div>

</div>

    

</div>

                
            </div>
        </div>
    </div>



    

</div>
<div data-cmp-is="TextImage" class="cmp-text-image cmp-text-image--v1 cmp-text-image--image-top">


    <div class="cmp-text-image__container">
        <div class="cmp-text-image__image-container cmp-text-image__column"><div class="cmp-image cmp-image--v1 cmp-image--horizontal-center-alignment"><div data-cmp-is="image" data-cmp-lazy data-cmp-lazythreshold="512" data-cmp-src="/content/dam/barracuda-msp/images/icons/XDR-Email-Security.svg" data-asset="/content/dam/barracuda-msp/images/icons/XDR-Email-Security.svg" data-asset-id="430dd651-ca89-43d1-88e7-571667ddf1d8" data-title="Barracuda XDR Email Security" id="image-7f3b34f48a" class="cmp-image" itemscope itemtype="http://schema.org/ImageObject" data-aos-duration="600" data-aos-once='true' data-aos-delay="150">
    <a class="cmp-image__link" href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-email-security" data-cmp-hook-image="link">
        <noscript data-cmp-hook-image="noscript">
            
            <img src="/content/dam/barracuda-msp/images/icons/XDR-Email-Security.svg" data-cmp-is="Image" class="cmp-image__image has-max-height has-max-width " itemprop="contentUrl" data-cmp-hook-image="image" alt="Barracuda XDR Email Security" style="--maxHeight: 124px; --maxWidth: 124px; --fixedWidth: px;"/>
            
        </noscript>
    </a>
    
    
</div>

    

</div>
</div>

        <div class="cmp-text-image__text-container cmp-text-image__column">
            <div class="cmp-text-image__text-wrap">
                <div class="cmp-text cmp-text--v1">
<div id="text-9521e5531a" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <div style="text-align: center;"><b><a href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-email-security" style="color: #42515f;">Email Security</a></b></div>

</div>

    

</div>

                
            </div>
        </div>
    </div>



    

</div>
<div data-cmp-is="TextImage" class="cmp-text-image cmp-text-image--v1 cmp-text-image--image-top">


    <div class="cmp-text-image__container">
        <div class="cmp-text-image__image-container cmp-text-image__column"><div class="cmp-image cmp-image--v1 cmp-image--horizontal-center-alignment"><div data-cmp-is="image" data-cmp-lazy data-cmp-lazythreshold="512" data-cmp-src="/content/dam/barracuda-msp/images/icons/XDR-Endpoint-Security.svg" data-asset="/content/dam/barracuda-msp/images/icons/XDR-Endpoint-Security.svg" data-asset-id="6accb7dc-4ece-4d78-909c-442cdd51f934" data-title="Barracuda XDR Endpoint Security" id="image-73e708faa7" class="cmp-image" itemscope itemtype="http://schema.org/ImageObject" data-aos-duration="600" data-aos-once='true' data-aos-delay="150">
    <a class="cmp-image__link" href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-endpoint-security" data-cmp-hook-image="link">
        <noscript data-cmp-hook-image="noscript">
            
            <img src="/content/dam/barracuda-msp/images/icons/XDR-Endpoint-Security.svg" data-cmp-is="Image" class="cmp-image__image has-max-height has-max-width " itemprop="contentUrl" data-cmp-hook-image="image" alt="Barracuda XDR Endpoint Security" style="--maxHeight: 124px; --maxWidth: 124px; --fixedWidth: px;"/>
            
        </noscript>
    </a>
    
    
</div>

    

</div>
</div>

        <div class="cmp-text-image__text-container cmp-text-image__column">
            <div class="cmp-text-image__text-wrap">
                <div class="cmp-text cmp-text--v1">
<div id="text-fc6be2ba33" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <div style="text-align: center;"><b><a href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-endpoint-security" style="color: #42515f;">Endpoint Security</a></b></div>

</div>

    

</div>

                
            </div>
        </div>
    </div>



    

</div>
<div data-cmp-is="TextImage" class="cmp-text-image cmp-text-image--v1 cmp-text-image--image-top">


    <div class="cmp-text-image__container">
        <div class="cmp-text-image__image-container cmp-text-image__column"><div class="cmp-image cmp-image--v1 cmp-image--horizontal-center-alignment"><div data-cmp-is="image" data-cmp-lazy data-cmp-lazythreshold="512" data-cmp-src="/content/dam/barracuda-msp/images/icons/XDR-Network-Security.svg" data-asset="/content/dam/barracuda-msp/images/icons/XDR-Network-Security.svg" data-asset-id="4110f969-7810-4c9d-a57c-e9f23de89d81" data-title="Barracuda XDR Network Security" id="image-405c49d0c7" class="cmp-image" itemscope itemtype="http://schema.org/ImageObject" data-aos-duration="600" data-aos-once='true' data-aos-delay="150">
    <a class="cmp-image__link" href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-network-security" data-cmp-hook-image="link">
        <noscript data-cmp-hook-image="noscript">
            
            <img src="/content/dam/barracuda-msp/images/icons/XDR-Network-Security.svg" data-cmp-is="Image" class="cmp-image__image has-max-height has-max-width " itemprop="contentUrl" data-cmp-hook-image="image" alt="Barracuda XDR Network Security" style="--maxHeight: 124px; --maxWidth: 124px; --fixedWidth: px;"/>
            
        </noscript>
    </a>
    
    
</div>

    

</div>
</div>

        <div class="cmp-text-image__text-container cmp-text-image__column">
            <div class="cmp-text-image__text-wrap">
                <div class="cmp-text cmp-text--v1">
<div id="text-649808209f" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <div style="text-align: center;"><b><a href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-network-security" style="color: #42515f;">Network Security</a></b></div>

</div>

    

</div>

                
            </div>
        </div>
    </div>



    

</div>
<div data-cmp-is="TextImage" class="cmp-text-image cmp-text-image--v1 cmp-text-image--image-top">


    <div class="cmp-text-image__container">
        <div class="cmp-text-image__image-container cmp-text-image__column"><div class="cmp-image cmp-image--v1 cmp-image--horizontal-center-alignment"><div data-cmp-is="image" data-cmp-lazy data-cmp-lazythreshold="512" data-cmp-src="/content/dam/barracuda-msp/images/icons/XDR-Server-Security.svg" data-asset="/content/dam/barracuda-msp/images/icons/XDR-Server-Security.svg" data-asset-id="37c34644-b9d9-439e-9cf5-5758c72fb96e" data-title="Barracuda XDR Server Security" id="image-fb8dddc839" class="cmp-image" itemscope itemtype="http://schema.org/ImageObject" data-aos-duration="600" data-aos-once='true' data-aos-delay="150">
    <a class="cmp-image__link" href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-server-security" data-cmp-hook-image="link">
        <noscript data-cmp-hook-image="noscript">
            
            <img src="/content/dam/barracuda-msp/images/icons/XDR-Server-Security.svg" data-cmp-is="Image" class="cmp-image__image has-max-height has-max-width " itemprop="contentUrl" data-cmp-hook-image="image" alt="Barracuda XDR Server Security" style="--maxHeight: 124px; --maxWidth: 124px; --fixedWidth: px;"/>
            
        </noscript>
    </a>
    
    
</div>

    

</div>
</div>

        <div class="cmp-text-image__text-container cmp-text-image__column">
            <div class="cmp-text-image__text-wrap">
                <div class="cmp-text cmp-text--v1">
<div id="text-bab7895d67" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <div style="text-align: center;"><b><a href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-server-security" style="color: rgb(66,81,95);">Server Security</a></b></div>

</div>

    

</div>

                
            </div>
        </div>
    </div>



    

</div>
<div data-cmp-is="TextImage" class="cmp-text-image cmp-text-image--v1 cmp-text-image--image-top">


    <div class="cmp-text-image__container">
        <div class="cmp-text-image__image-container cmp-text-image__column"><div class="cmp-image cmp-image--v1 cmp-image--horizontal-center-alignment"><div data-cmp-is="image" data-cmp-lazy data-cmp-lazythreshold="512" data-cmp-src="/content/dam/barracuda-msp/images/icons/XDR-Cyber-Warranty.svg" data-asset="/content/dam/barracuda-msp/images/icons/XDR-Cyber-Warranty.svg" data-asset-id="4e3ae2f0-3052-4ce9-85c5-b52c44827de7" data-title="Barracuda Cyber Warranty icon" id="image-94beb0ce93" class="cmp-image" itemscope itemtype="http://schema.org/ImageObject" data-aos-duration="600" data-aos-once='true' data-aos-delay="150">
    <a class="cmp-image__link" href="https://www.barracudamsp.com/products/xdr/barracuda-cyber-warranty" data-cmp-hook-image="link">
        <noscript data-cmp-hook-image="noscript">
            
            <img src="/content/dam/barracuda-msp/images/icons/XDR-Cyber-Warranty.svg" data-cmp-is="Image" class="cmp-image__image has-max-height has-max-width " itemprop="contentUrl" data-cmp-hook-image="image" alt="Barracuda Cyber Warranty icon" style="--maxHeight: 124px; --maxWidth: 124px; --fixedWidth: px;"/>
            
        </noscript>
    </a>
    
    
</div>

    

</div>
</div>

        <div class="cmp-text-image__text-container cmp-text-image__column">
            <div class="cmp-text-image__text-wrap">
                <div class="cmp-text cmp-text--v1">
<div id="text-3c9b7fc431" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <div style="text-align: center;"><b><a href="https://www.barracudamsp.com/products/xdr/barracuda-cyber-warranty" style="color: rgb(66,81,95);" title="Barracuda Cyber Warranty">Cyber Warranty</a></b></div>

</div>

    

</div>

                
            </div>
        </div>
    </div>



    

</div>

        
    </div>

    </div>
</div>

        
    </div>

    </div>
</div>

        
    </div>

    </div>

</div>



</div>
<div class="cmp-text cmp-text--v1 cmp--spacing-50-top cmp--spacing-30-bottom">
<div id="text-594992019f" data-cmp-is='text' class="cmp-text__rte highlight-color" style="--rte-highlightcolor: rgb(0,136,206); min-height: px;">
  <h2 style="text-align: center;"><span class="cmp-text__rte__text-h2"><span class="cmp-text__rte__text-highlight">Barracuda XDR Integrations</span></span></h2>

</div>

    

</div>
<div class="cmp-text cmp-text--v1">
<div id="text-3ff1bcc788" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  <p style="text-align: center;">Our ever-growing list of integrations can be leveraged to complement your existing tech stack and easily expand your service offering. The list features <a title="Barracuda Email Protection" href="https://www.barracudamsp.com/products/email-protection">Barracuda Email Protection</a>, <a title="Barracuda CloudGen Firewall" href="https://www.barracudamsp.com/products/network-cloud-security/cloudgen-firewall">Barracuda CloudGen Firewall</a>, SentinelOne, Microsoft Defender, and more.</p>
<p style="text-align: center;">&nbsp;</p>
<p style="text-align: center;"><a href="https://www.barracudamsp.com/products/xdr/barracuda-xdr-integrations">See our full list of Barracuda XDR integrations here.</a></p>

</div>

    

</div>

        
    </div>

    </div>
</div>

        
    </div>

    </div>
</div>
<main class="cmp-container--v1 cmp-container cmp-container--fullwidth cmp-container--child-in-container">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-df2f55795b" class=" cmp-container__column">
        
        
        
    </div>

    </div>
</main>
<div class="cmp-container--v1 cmp-container">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-80190a1b87" class=" cmp-container__column">
        
        <div class="localised-experience-fragment experiencefragment">
<div class="xf-content-height">
    

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-bf8f972091" class=" cmp-container__column">
        
        <div class="cmp-container--v1 cmp-container">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-3c23cb9a11" class=" cmp-container__column">
        
        <div class="cmp-container--v1 cmp-container cmp-container--fullwidth cmp-container--top-50 cmp-container--bottom-50">

	<div class="cmp-container__background-layer " style="background-color:rgb(242,242,242);; min-height: 457px;">
        
        
    
    <div id="container-a7f054c455" class=" cmp-container__column">
        
        <div class="cmp-heading cmp-heading--v1 cmp-heading--desktop-center-alignment cmp-heading--mobile-center-alignment cmp--spacing-15-top">
<div id="heading-658cfb12e0" class="cmp-title" style="--rte-highlightcolor: #006DC7">
    
    <h3 class="cmp-title__text "><span class="cmp-text__rte__text-highlight">Get Started With Barracuda MSP Today</span></h3>
</div>

    
</div>
<div class="teaser-list container responsivegrid">
    
    <div class="cmp-teaser-list__lists cmp-teaser-list__lists-- ">
        




    
    
    <div data-cmp-is="Teaser" class="cmp-teaser--v1 cmp-teaser">

    

    
    
    
    
    
    

    
    
    
    
    
    
    <div class="quick-links-btn-card__container">
        <div class="cmp-quick-links__content__img-container">
            <img class="cmp-quick-links__content__img" src="/content/dam/barracuda-msp/images/icons/ondemand_video_black_72dp.svg" alt/>
        </div>
        <p class="quick-links-btn-card__title">Join us for webinars, demos and virtual events!</p>
        <a class="quick-links-btn-card__btn" href="https://www.barracudamsp.com/about/events/?setc=_kk&mrm=Website&mrmd=Web-2020-Footer-Events" style="background-color: ">See Calendar</a>
    </div>

    
    
    
    
    


</div>


    
    
    <div data-cmp-is="Teaser" class="cmp-teaser--v1 cmp-teaser">

    

    
    
    
    
    
    

    
    
    
    
    
    
    <div class="quick-links-btn-card__container">
        <div class="cmp-quick-links__content__img-container">
            <img class="cmp-quick-links__content__img" src="/content/dam/barracuda-msp/images/icons/list_alt_black_72dp.svg" alt/>
        </div>
        <p class="quick-links-btn-card__title">Learn more about our plans and pricing</p>
        <a class="quick-links-btn-card__btn" href="https://www.barracudamsp.com/plans/?setc=_kk&mrm=Website&mrmd=Web-2020-Footer-Quote" style="background-color: ">Get a Quote</a>
    </div>

    
    
    
    
    


</div>


    
    
    <div data-cmp-is="Teaser" class="cmp-teaser--v1 cmp-teaser">

    

    
    
    
    
    
    

    
    
    
    
    
    
    <div class="quick-links-btn-card__container">
        <div class="cmp-quick-links__content__img-container">
            <img class="cmp-quick-links__content__img" src="/content/dam/barracuda-msp/images/icons/contact_support_black_72dp.svg" alt/>
        </div>
        <p class="quick-links-btn-card__title">Have questions? We&#39;re here to help.</p>
        <a class="quick-links-btn-card__btn" href="https://www.barracudamsp.com/contact/?setc=_kk&mrm=Website&mrmd=Web-2020-Footer-Contact" style="background-color: ">Get in Touch</a>
    </div>

    
    
    
    
    


</div>



    </div>

    

</div>

        
    </div>

    </div>
</div>

        
    </div>

    </div>
</div>

        
    </div>

    </div>

</div>



</div>

        
    </div>

    </div>
</div>
<div class="localised-experience-fragment experiencefragment"><div class="xfpage page basicpage">
<div class="xf-content-height">
    

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-005418433d" class=" cmp-container__column">
        
        <div class="cmp-container--v1 cmp-container">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-52943c949f" class=" cmp-container__column">
        
        <footer class="cmp-footer cmp-footer--v1">
    <div class="cmp-footer__container">
        <div class="cmp-footer__main-links">
            




    
    
    <div class="cmp-column-control cmp-column-control--v1">

<div class="cmp-column-control__container cmp-column-control__container--25  ">
  
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-21ce62a5e1" class=" cmp-container__column">
        
        <div class="cmp-list cmp-list--v1 cmp--spacing-15-bottom">


    <h2 class="cmp-list__title">Products</h2>
    <ul class="cmp-list__link-list">
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/email-protection">
            	
            	Barracuda Email Security
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/xdr/extended-detection-and-response-xdr">
            	
            	Barracuda XDR and SOC
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/network-cloud-security">
            	
            	Barracuda Network Security
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/network-cloud-security/secureedge">
            	
            	Barracuda SecureEdge
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/rmm/barracuda-rmm">
            	
            	Barracuda RMM
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/data-protection/backup-appliance">
            	
            	Barracuda Backup
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/partner-services/managed-intronis-services">
            	
            	Intronis Backup
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/partner-services">
            	
            	Partner Services
            </a>
        </li>
    </ul>




    

</div>

        
    </div>

    </div>
</div>
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-c70048c89c" class=" cmp-container__column">
        
        <div class="cmp-list cmp-list--v1 cmp--spacing-15-bottom">


    <h2 class="cmp-list__title">Resources</h2>
    <ul class="cmp-list__link-list">
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/resources/ebooks">
            	
            	Ebooks and White Papers
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/resources/partner-stories">
            	
            	Success Stories
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/about/events">
            	
            	Upcoming Webinars
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/resources/on-demand">
            	
            	Webinar Archive
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://smartermsp.com/" target="_blank">
            	
            	Blog: SmarterMSP.com
            </a>
        </li>
    </ul>




    

</div>
<div class="cmp-text cmp-text--v1">
<div id="text-35509adbd5" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  &nbsp;
</div>

    

</div>
<div class="cmp-text cmp-text--v1">
<div id="text-733edbe644" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  &nbsp;
</div>

    

</div>
<div class="cmp-list cmp-list--v1 cmp--spacing-30-top cmp--spacing-15-bottom">


    <h2 class="cmp-list__title">About</h2>
    <ul class="cmp-list__link-list">
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/about/news">
            	
            	Press Releases
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/about/news">
            	
            	In The News
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/about/awards">
            	
            	Awards
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/about/gdpr" target="_blank">
            	
            	GDPR Statement
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/about/careers" target="_blank">
            	
            	Careers
            </a>
        </li>
    </ul>




    

</div>

        
    </div>

    </div>
</div>
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-7ec08f8ea9" class=" cmp-container__column">
        
        <div class="cmp-list cmp-list--v1 cmp--spacing-15-bottom">


    <h2 class="cmp-list__title">Support</h2>
    <ul class="cmp-list__link-list">
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/partners/support-and-enablement">
            	
            	Partner Success
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://manage.barracudamsp.com/">
            	
            	Portal Login
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://campus.barracuda.com/">
            	
            	Partner Training
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/partners/faqs">
            	
            	Support FAQs
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://campus.barracuda.com/product/ISBKB/doc/93196553/barracuda-msp-knowledge-base/" target="_blank">
            	
            	KnowledgeBase
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/data-protection/intronis-technical-specifications">
            	
            	Tech Specs
            </a>
        </li>
    </ul>




    

</div>
<div class="cmp-text cmp-text--v1">
<div id="text-ef4413ace1" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  &nbsp;
</div>

    

</div>
<div class="cmp-list cmp-list--v1 cmp--spacing-30-top cmp--spacing-15-bottom">


    <h2 class="cmp-list__title">Connect</h2>
    <ul class="cmp-list__link-list">
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.linkedin.com/company/barracudamsp" target="_blank">
            	<img class="cmp-list__link-list__item__img" src="/content/dam/barracuda-msp/images/site/footer/icon_linkedin.svg" alt="LinkedIn"/>
            	LinkedIn
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.youtube.com/c/BarracudaMSP" target="_blank">
            	<img class="cmp-list__link-list__item__img" src="/content/dam/barracuda-msp/images/site/footer/icon_youtube.svg" alt="YouTube"/>
            	YouTube
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://smartermsp.com/" target="_blank">
            	<img class="cmp-list__link-list__item__img" src="/content/dam/barracuda-msp/images/site/footer/icon_rss.svg" alt="SmartMSP Blog"/>
            	SmartMSP Blog
            </a>
        </li>
    </ul>




    

</div>

        
    </div>

    </div>
</div>
  
    <div class="cmp-column-control__column">

	<div class="cmp-container__background-layer " style="; min-height: px;">
        
        
    
    <div id="container-4442da373d" class=" cmp-container__column">
        
        <div class="cmp-list cmp-list--v1 cmp--spacing-15-bottom">


    <h2 class="cmp-list__title">Contact</h2>
    <ul class="cmp-list__link-list">
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/contact/become-a-partner">
            	
            	Become a Partner
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/free-trials">
            	
            	Try It Free
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/products/demos">
            	
            	Request Demo
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/plans">
            	
            	Request Quote
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="https://www.barracudamsp.com/contact/request-free-consultation">
            	
            	Request Consultation
            </a>
        </li>
    </ul>




    

</div>
<div class="cmp-text cmp-text--v1">
<div id="text-c28853d83c" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  &nbsp;
</div>

    

</div>
<div class="cmp-text cmp-text--v1">
<div id="text-44df86936c" data-cmp-is='text' class="cmp-text__rte" style="--rte-highlightcolor: ; min-height: px;">
  &nbsp;
</div>

    

</div>
<div class="cmp-list cmp-list--v1 cmp--spacing-15-bottom">


    <h2 class="cmp-list__title">Call Sales</h2>
    <ul class="cmp-list__link-list">
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="tel:+18005690155">
            	
            	US &amp; Canada +1 800 569 0155
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="tel:+44(0)1183384603">
            	
            	UK &amp; International +44 (0) 118 338 4603
            </a>
        </li>
    
        <li class="cmp-list__link-list__item">
            <a class="cmp-list__link-list__item__link " href="tel:+611300431470">
            	
            	APAC +61 1300 431 470
            </a>
        </li>
    </ul>




    

</div>

        
    </div>

    </div>
</div>
  

</div>


</div>



        </div>

        <div class="cmp-footer__bottom container-fluid">
            <img class="cmp-footer__site-logo" src="/content/dam/barracuda-msp/common/logo_barracuda-msp.min.png" alt="Site Logo"/>
            <div class="cmp-footer__rte"><p id="email-pref-footer" style="	display: none;
	color: rgb(238,238,238);
"><br />
* If you have previously agreed to receive marketing emails from us, and have not subsequently opted out, leaving the box unchecked will not remove you from our marketing list. You may update your marketing preferences at any time by going to the <a href="https://privacyportal.onetrust.com/ui/#/preferences/multipage/login/975a6cf9-2de9-4f42-8385-0c64cb91eb49" target="_blank" style="	color: rgb(238,238,238);
" rel="noopener noreferrer">Preference Center</a>. To learn more, read our <a href="https://www.barracuda.com/company/legal/data-privacy/privacy-policy#paranavbar" target="_blank" style="	color: rgb(238,238,238);
" rel="noopener noreferrer">Privacy Policy</a>.<br />
 </p>
<p>Copyright © 2003-2024 Barracuda Networks, Inc. All rights reserved.</p>
<ul><li><span id="ot-sdk-btn" class="ot-sdk-show-settings nav-link" style="	color: rgb(255,255,255);
	border: 0;
	line-height: 1.5;
	padding: 0;
	display: inline;
	background-color: transparent !important;
	font-weight: 300;
	font-size: 12.0px !important;
">Cookie Settings</span></li><li><a href="https://www.barracuda.com/company/legal/data-privacy" style="	color: rgb(255,255,255);
">Privacy Policy</a></li><li><a href="https://www.barracuda.com/company/legal/terms-and-conditions" style="	color: rgb(255,255,255);
">Terms and Conditions</a></li><li><a href="https://www.barracudamsp.com/about" style="	color: rgb(255,255,255);
">About Us</a></li><li><a href="https://www.barracudamsp.com/sitemap" style="	color: rgb(255,255,255);
">Sitemap</a></li><li><a href="https://www.barracudamsp.com/contact" style="	color: rgb(255,255,255);
">Contact</a></li></ul>
</div>
        </div>
    </div>


    

</footer>

        
    </div>

    </div>
</div>

        
    </div>

    </div>

</div></div>




</div>

        
    </div>

    </div>
</div>


		
    
    
<script src="/etc.clientlibs/core/wcm/components/commons/site/clientlibs/container.lc-0a6aff292f5cc42142779cde92054524-lc.min.js"></script>
<script src="/etc.clientlibs/clientlibs/granite/jquery.lc-7842899024219bcbdb5e72c946870b79-lc.min.js"></script>
<script src="/etc.clientlibs/barracuda-core/clientlibs/clientlib-base.lc-28793d60b6291cff4b1a0ef010d93c77-lc.min.js"></script>
<script src="/etc.clientlibs/barracuda-core/clientlibs/clientlib-legacy.lc-a50230cbb3a00f09c046fbf400ce09e7-lc.min.js"></script>
<script src="/etc.clientlibs/barracuda-core/clientlibs/clientlib-site.lc-ac08fcdf1b5a851b2132df96eb26e94b-lc.min.js"></script>
<script src="/etc.clientlibs/barracuda-msp/clientlibs/clientlib-site.lc-a7a5396045b8874d26c99dc0dd25d61e-lc.min.js"></script>



    

    
    




<script type="text/javascript" async src="https://play.vidyard.com/embed/v4.js"></script>

    

    

    
    
    

		

	
	
	
	
</body>
</html>
